LABEL {
	cursor: pointer;
}
.aMore a.disabled {
	visibility: hidden;
}


/* БЛОК ФОРУМА НА ГЛАВНОЙ */
.forumSections .scrollBlock .subForum {
	display: none;
}
.forumSections .scrollBlock .subForum.active {
	display: block;
}
.lastPostList .lastPost {
	display: none;
}
.lastPostList .lastPost.active {
	display: block;
}
/* БЛОК ФОРУМА НА ГЛАВНОЙ */



/* ОБЁРТКА СТРАНИЦ ПРОФИЛЯ */
#instagramWidget {
	min-height: 270px;
	background: url(/mpa/img/instagram.gif) no-repeat center center #ffffff;
}
#instagramWidget.loaded {
	background: #ffffff;
}

.userMainTabs .value.v4 {
    width: 150px;
}
.userMainText.imskype::before {
    background: url("/forum/images/misc/im_skype.gif") no-repeat scroll rgba(0, 0, 0, 0);
    left: 0;
    top: 0;
    height: 17px;
    width: 17px;
}
.userMainText.imicq::before {
    background: url("/forum/images/misc/im_icq.gif") no-repeat scroll rgba(0, 0, 0, 0);
    left: 0;
    top: 0;
    height: 17px;
    width: 17px;
}
.userMainText.immsn::before {
    background: url("/forum/images/misc/im_msn.gif") no-repeat scroll rgba(0, 0, 0, 0);
    left: 0;
    top: 0;
    height: 17px;
    width: 17px;
}
.userMainText.imaim::before {
    background: url("/forum/images/misc/im_aim.gif") no-repeat scroll rgba(0, 0, 0, 0);
    left: 0;
    top: 0;
    height: 17px;
    width: 17px;
}
.userMainText.imyahoo::before {
    background: url("/forum/images/misc/im_yahoo.gif") no-repeat scroll rgba(0, 0, 0, 0);
    left: 0;
    top: 0;
    height: 17px;
    width: 17px;
}
/* ОБЁРТКА СТРАНИЦ ПРОФИЛЯ */



/* СТРАНИЦА РЕДАКТИРОВАНИЯ ПРОФИЛЯ */
#profileForm .buttonSimple {
	z-index: 1;
}
.form .note p label {
	font-weight: bold;
}
.blockSocials .note {
	margin: 0;
}
.blockSocials .line {
	margin: 21px 0 0;
}
.blockSocials .checkboxes {
    padding: 8px 0 0;
}
.blockSocials .buttonSimple {
	min-width: 63px;
	text-align: center;
}
.blockSocials .buttonSimple:hover {
	opacity: 1;
}
.blockSocial:hover {
	opacity: 0.8;
}
.blockSocial.Facebook {
    background: url("/mpa/img/icons.png") no-repeat scroll 0 -2419px transparent;
}
.blockSocial.Vkontakte {
    background: url("/mpa/img/icons.png") no-repeat scroll 0 -2472px transparent;
}
.blockSocial.Odnoklassniki {
    background: url("/mpa/img/icons.png") no-repeat scroll 0 -2525px transparent;
}
.blockSocial.Google {
    background: url("/mpa/img/icons.png") no-repeat scroll 0 -2578px transparent;
}
.blockSocial.Instagram {
    background: url("/mpa/img/icons.png") no-repeat scroll -54px -2471px transparent;
}
.blockSocial.Twitter {
    background: url("/mpa/img/icons.png") no-repeat scroll -54px -2418px transparent;
}
/* СТРАНИЦА РЕДАКТИРОВАНИЯ ПРОФИЛЯ */


/* СТРАНИЦА ПРОСМОТРА СООБЩЕНИЯ */
.messageContent .messageContent .info {
	width: auto;
}
.messageContent .showHistory {
	float: right;
}
.messageContent .info .citate {
	margin: 0 0 10px 10px;
	border: 1px solid #b5c5c5;
}
.messageContent .info .citate .from {
    font: italic 11px/14px "Open Sans",sans-serif;
    padding: 5px;
    background: #eff2f2;
}
.messageContent .info .citate .text {
	padding: 5px;
}
.messageForm .formRow {
	width: 696px;
	margin: 0 0 15px;
}
.messageField .iField textarea {
    height: 200px;
}
/* СТРАНИЦА ПРОСМОТРА СООБЩЕНИЯ */


/* СТРАНИЦА РЕДАКТИРОВАНИЯ ПАПОК ЛС */
#foldersForm .fields {
	margin-bottom: 10px;
}
/* СТРАНИЦА РЕДАКТИРОВАНИЯ ПАПОК ЛС */


/* ФОРМЫ и ОШИБКИ */
.form .note a,
.form .name a {
	color: #00abd6;
}
.form .name a,
.form .name span {
	font-weight: normal;
}
.form .error {
	border: 1px solid red !important;
}
.button.disabled {
	background-color: buttonface;
}
.errorList {
	display: none;
}
.errorList label {
	display: block;
	background: #f00;
    color: #fff;
    font-weight: bold;
    margin-bottom: 5px;
    padding: 2px 10px;
}
/* ФОРМЫ и ОШИБКИ */


/* СТРАНИЦА ПОДПИСОК */
.subsBlocks .forumSections .depth2 .comsT {
    width: 95px;
}
/* СТРАНИЦА ПОДПИСОК */


/* АВТОДОПОЛНЕНИЯ */
.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; padding: 10px 20px; overflow: auto; -webkit-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); -moz-box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); box-shadow: 1px 4px 3px rgba(50, 50, 50, 0.64); }
.autocomplete-suggestion {
  white-space: nowrap;
  overflow: hidden;
  padding: 5px;
  border-bottom: 1px solid grey;
  transition: color 0.3s ease;
  cursor: pointer;
  color: #000000;
  font: 13px/20px 'Helv', sans-serif;
}
.autocomplete-suggestion:last-child {
  border-bottom: none;
}
.autocomplete-no-suggestion { padding: 2px 5px;}
.autocomplete-selected { color: #00abd6; }
.autocomplete-suggestions strong { color: #00abd6; }
/* АВТОДОПОЛНЕНИЯ */

/* ПРАВКИ В ЛЕНТЕ АКТИВНОСТИ */
.activityBlocks .block {height: 312px;}
.aTitle {padding: 14px 20px 12px 18px;}
.aTitle .name {margin: 2px 0 0; width: 190px;}
.aTitle .dateT {margin: 0;}
.aTitle .text {float: left; font: 12px/13px "Open Sans",sans-serif; padding: 5px 0 0;}
.aTitle .text a {color: #00abd6; text-decoration: underline;}
.aTitle .text span {font-weight: 600;}
.aContent {height: 194px;}
.topiced .aContent {height: 193px; border-top: 1px solid #dfe2e2;}
.aStats {padding: 10px 19px;}
.activityBlocks.listed > .block .aTitle .name {margin: 0; width: 710px;}

/* ВИДЖЕТ ВЫБОРА ФОТО ДЛЯ ФОТОКОНКУРСА */
.photoSelect {}
.photoSelect .note {margin: 0 8px 15px;}
.photoSelect .note a {color: #ffffff; font-weight: bold; text-decoration: underline;}
.photoSelect .title {font: 900 18px/20px "Open Sans",sans-serif; margin: 0 8px 15px; text-transform: uppercase;}
.photoSelect .photoList {width: 896px;}
.photoSelect .photoList .selectItem {cursor: pointer;}
.photoSelect .photoList .albumsBlockWr {height: 203px;}
.photoSelect .albumsBlock .image {padding: 0; border: none;}

/* Напоминание о подтверждении телефона */
#bottomNotify {position: fixed; top: 60px; width: 1198px; z-index: 100; background-color: #fff; border: 1px solid #b5c5c5; border-radius: 0 0 4px 4px; box-shadow: 3px 7px 46px rgba(0, 0, 0, 0.17); padding: 15px;}
#bottomNotify a {color: #00abd6;}

/*Форма регистрации*/
.regForm {
	width: 500px;
	margin: 0 auto;
}